#!/bin/bash
SCRIPTDIR=$(readlink -f $(dirname "$0"))
cd "$SCRIPTDIR"/subhook
cmake -DSUBHOOK_FORCE_32BIT=1 -DSUBHOOK_STATIC=1 -DSUBHOOK_TESTS=0 -DCMAKE_INSTALL_PREFIX:PATH="$SCRIPTDIR/subhook_x86" .
make -j$(nproc) && make install
